{% extends 'partials/layout.html.twig' %}

{% block content %}

	
	

		
		<div class="lg:w-1084px justify-center mx-3 lg:mx-auto  ">		
			
			<div class="flex justify-center">
			{% include('/partials/breadcrumbs.html.twig') %}
			</div>							
			<div id="main" class="squeezed row name">									
				<h1 class=" font-roboto_slab text-15/15 uppercase text-center font-bold mt-60px mb-30px">
					{{page.title|raw}}
				</h1>
					
							
			</div>
			
			<div class=" font-playfair text-40/45 text-center mx-auto">
				{{page.header.custom.short|raw}}
			</div>
			<div class="flex justify-center mt-60px ">
					{% include('/partials/bubbles.html.twig') %}
			</div>
			
				<div class="lg:w-750px justify-center mx-auto ">


					{% include('/partials/border.html.twig') %}
					<div class=" font-roboto_reg text-20/30 font-bold mb-60px ">{{page.header.custom.ingress|markdown}}</div>
					
						
						<div class=" font-roboto_reg text-20/30 ">{{page.header.custom.content|markdown}}</div>

						{% if page.header.custom.infobox != "" %}
							<div class="block_content component">
								<div class="block_2 text_fact component">
									{{page.header.custom.infobox|markdown}}
								</div>
							</div>
		

							<div class="bg-#ddd my-60px w-870px justify-center mx-auto ">
								<h3 class=" font-roboto_slab font-bold text-22/24 my-60pxS">
									{{page.header.custom.title_block_4|markdown}}
								</h3>
								<div class="font-roboto_reg text-22/35 ">
									{{page.header.custom.block_4|markdown}}
								</div>	
							</div>

						{% endif %}
					<div class=" font-roboto_reg text-22/35">
						{{page.content|markdown}}
					</div>
						
				</div>
			</div>
			
	<div class=" mt-60px">  
		{% set p = pages.find(page.header.custom.insperation) %}
		{% include('/partials/short_stories_list.html.twig') with {'page': p, 'isUri': true, 'url': page.header.custom.insperation} %}
	</div>
			

			
		

	
	
{% endblock %}
